{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "portion",
            "block_bbox": [
              116,
              132,
              229,
              169
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                116.0,
                132.0
              ],
              [
                229.0,
                132.0
              ],
              [
                229.0,
                169.0
              ],
              [
                116.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2734",
            "block_bbox": [
              1021,
              132,
              1095,
              165
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1021.0,
                132.0
              ],
              [
                1095.0,
                132.0
              ],
              [
                1095.0,
                165.0
              ],
              [
                1021.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "portrait $ ^{1} $",
            "block_bbox": [
              1873,
              134,
              2002,
              169
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1873.0,
                134.0
              ],
              [
                2002.0,
                134.0
              ],
              [
                2002.0,
                169.0
              ],
              [
                1873.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ca se bouscule au portillon.【俗】①人多拥挤。有很多人。②有许多报考人[求职者]。投考[求职]很拥挤。③说话急促含混。谈话口齿不清。说话结结巴巴。[亦作 Les mots se bousculent au portillon.]",
            "block_bbox": [
              121,
              181,
              1040,
              351
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                121.0,
                181.0
              ],
              [
                1040.0,
                181.0
              ],
              [
                1040.0,
                351.0
              ],
              [
                121.0,
                351.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portion [porsjə] n. f. 1. (问整体中的)一部分，一万，一块；une portion de ciel bleu 一片蓝天 / une portion de terrain cultivé 一块耕地 (= parcelle) / Une certaine portion de la route était très abimée [refaite] (= tronçon). 有一段路面损坏严重 [已经修复]。/ Une portion de toit, tombant dans la cour, failit tuer un homme. 有块屋顶面掉下院子里时，险些砸死一个男人。/ une portion finie de matière 有限的一部分物质 / portion d'une matière dans un composé 一种化合物中一种物质的含量 (= dose) / la portion éclairée de la lune 月球的受光部分 / Le souverain concède des portions de son domaine (= bénéfice). 君主让出自己领地的部分特权。/ portion de fil 线段 (= bout) / les portions publiées d'un ouvrage 一部作品的已出版部分 (= fragment) / portion de durée 部分期限 / une portion de son individualité [de son caractère] 他的一些个性 [性格] (= fraction) / Je devenais une portion de sa vie. 我成了他生活的一部分。/ portion de maison à louer 供出租的房屋部分 / La portion la plus misérable de la population urbaine habite à la périphérie des grandes villes (= fraction). 最贫困的那部分市民住在大城市的外围。/ Il ne retient pour lui qu'une portion de l'autorité. 他只为自己保留住一部分权力。【辨异】→ partie 2. (集体食堂食物的)一份，一客，一块 (= ration): une portion de pain 一份面包 / une portion de gâteau (作为一份的)一片(一块)蛋糕 (= tranche) / mets qui se détaillent en portions à prix fixe 零分定价份菜 / aller chercher sa portion au comptoir 去柜台取自己的份饭 / La portion de viande n'est guère abondante (= part). 那份肉分量不多。/ Les portions sont peu copieuses. 那些份饭菜不够丰盛。/ partager en portions égales une pastèque 平分一个西瓜 / Tous les pauvres d'une ville assemblés à sa porte reçoivent leurs portions. 一城穷人都聚集到他家门口领取份饭。/ rapporter à qn une tranche de pain et une <portion> dans une gamelle couverte d'une assiette retournée 给某人带回一块面包和一份用碟子翻盖着的盒装菜 3. (给予的)一份(钱财); [法]一份遗产,遗产份额: la dime, portion des revenus des Juifs remise aux lévites 什一税是犹太人的收入中交纳给教士的份额 / partage d'une succession en plusieurs portions 将一份遗产分成几份 / Les successions se partagent entre les enfants par portions égales. 遗产由子女平分。/ Il leur laissa tout son bien par portions égales. 他把自己的全部财产按等份遗留给了他们。/ la portion afférente à un héritier 属于一位继承人的那份遗产 / sa portion de l'héritage paternel 他继承的那一份父亲遗产 / époux privé de sa portion 被剥夺遗产继承份额的丈夫 / portion disponible 自留份 [可由继承人自由处理的部分继承财产] (= quotidé disponible) / portion virile 共有产的平分额 (= part virile) 4. [数] (线)段; 部分: portion de droite 直线段 (= segment) / la portion du cercle comprise entre les côtés de l'angle 夹角之间的圆周部分 5. [解] 部分: la portion fixe de l'intestin grêle 小肠的固定部分 / portion du voile du palais [解] 软腭部分\n★ une bonne [grosse] portion 一大份；一大笔遗产 / une petite portion 一小份；一小笔遗产 / portion essentielle 主要份额，主要部分 / la meilleure portion 最丰厚的份额 [部分] / la plus forte portion 最可观的部分 / augmenter [grossir, diminuer, réduire] les portions 增加 [扩大, 减少, 缩小] 份额 / distribuer [répartir] les portions 分发 [分配] 股子 / accorder [assigner] une portion convenable [trop petite, insuffisante] à qn 给予 [分配给] 某人适当的 [太小的, 不够的] 份额",
            "block_bbox": [
              109,
              348,
              1032,
              2606
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                120,
                364
              ],
              [
                120,
                2605
              ],
              [
                1021,
                2605
              ],
              [
                1031,
                364
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manger à la portion 吃份儿饭",
            "block_bbox": [
              118,
              2594,
              551,
              2639
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                118,
                2594
              ],
              [
                118,
                2638
              ],
              [
                360,
                2638
              ],
              [
                393,
                2638
              ],
              [
                413,
                2638
              ],
              [
                425,
                2638
              ],
              [
                466,
                2638
              ],
              [
                478,
                2638
              ],
              [
                508,
                2638
              ],
              [
                550,
                2623
              ],
              [
                550,
                2594
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portion congrue ①本堂神甫的新俸 ②勉强糊口的口粮，菲薄的收入[工资]：être réduit [mis] à la portion congrue 落到勉强糊口的处境",
            "block_bbox": [
              115,
              2629,
              1022,
              2757
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                115,
                2629
              ],
              [
                115,
                2756
              ],
              [
                1021,
                2756
              ],
              [
                1021,
                2629
              ],
              [
                284,
                2629
              ],
              [
                220,
                2629
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "une demi-portion ① 半份：une demi-portion pour un enfant 给一个孩子的半份 ② 【俗】无足轻重的人，微不足道的人；小不点儿",
            "block_bbox": [
              106,
              2756,
              1018,
              2840
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                106.0,
                2756.0
              ],
              [
                1018.0,
                2756.0
              ],
              [
                1018.0,
                2840.0
              ],
              [
                106.0,
                2840.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portioncule [porsjōkyl] n.f. 【罕】一小份",
            "block_bbox": [
              101,
              2838,
              715,
              2881
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                101,
                2838
              ],
              [
                101,
                2880
              ],
              [
                619,
                2880
              ],
              [
                714,
                2866
              ],
              [
                714,
                2838
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portionnaire [porsjone:r] [法] I a. 有资格继承一份遗产的: héritier portionnaire 有资格继承一份遗产的继承人",
            "block_bbox": [
              99,
              2874,
              1020,
              2925
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                99,
                2891
              ],
              [
                99,
                2924
              ],
              [
                1019,
                2924
              ],
              [
                1019,
                2874
              ],
              [
                445,
                2874
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1088,
              182,
              1823,
              224
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1088.0,
                182.0
              ],
              [
                1823.0,
                182.0
              ],
              [
                1823.0,
                224.0
              ],
              [
                1088.0,
                224.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 有资格继承一份遗产者",
            "block_bbox": [
              1089,
              222,
              1529,
              264
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1089,
                222
              ],
              [
                1089,
                263
              ],
              [
                1528,
                263
              ],
              [
                1528,
                222
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portionner [porsjone] v.t. 1. 把…分成份儿, 按份分开 2. [罕] 分给一份",
            "block_bbox": [
              1068,
              264,
              1998,
              350
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1068.0,
                264.0
              ],
              [
                1998.0,
                264.0
              ],
              [
                1998.0,
                350.0
              ],
              [
                1068.0,
                350.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portique [portik] n. m. 1. [建]①柱廊[多指古建筑。城市广场周围的柱廊多用 arcades（连拱廊）表示]：portique d'un palais [du forum, d'église] 宫殿[市场,教堂]柱廊 ②框架,龙门架,桥门架,门式钢架,门式结构 2. [技]龙门[桥式,高架]起重机（= portique roulant, pont-portique）3. (飞机场的)安全检查门 4. [铁]信号桥（= portique à signaux） 5. [体]（吊挂体育器械的）横架：portique de balançoire 秋千架 6. [哲] le Portique 画廊派 [即斯多葛派] 7. [电工]（电线杆上的）横担 8. portique de lavage（汽车的）自动洗车机",
            "block_bbox": [
              1063,
              351,
              1999,
              716
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1063.0,
                351.0
              ],
              [
                1999.0,
                351.0
              ],
              [
                1999.0,
                716.0
              ],
              [
                1063.0,
                716.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portland [portlā] n. m. inv. 波特兰水泥, 硅酸盐水泥, 普通水泥 (= ciment Portland) [在这种复合名称中 Portland 首字母用大写]: portlans naturel 天然波特兰水泥 [用英国波特兰半岛所产硅质灰氧化铝石灰岩制成] / portland artificiel = ciment Portland artificiel 人造波特兰水泥 [用粘土和碳酸钙合成, 其中熔渣占 97%, 其余为填料 [缩略为 CPA] ] / ciment Portland composé 复合波特兰水泥 [熔渣占 65%, 其余为矿渣、火山灰、煤灰之类填料 [缩略为 CPJ] ]",
            "block_bbox": [
              1058,
              715,
              1997,
              1042
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1058.0,
                715.0
              ],
              [
                1997.0,
                715.0
              ],
              [
                1997.0,
                1042.0
              ],
              [
                1058.0,
                1042.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portlandien, ne [portlädjē, ɛn] [地质] I n. m. 波特兰阶[晚侏罗世]\nⅡ a. 波特兰阶的",
            "block_bbox": [
              1061,
              1041,
              1993,
              1162
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1058.7030029296875,
                1048.7618408203125
              ],
              [
                1991.7679443359375,
                1029.6678466796875
              ],
              [
                1994.1475830078125,
                1145.9561767578125
              ],
              [
                1061.0826416015625,
                1165.0501708984375
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "porto [porto] n. m. (葡萄牙产的)波尔图葡萄酒: verre à porto\n波尔图酒杯[比 verre à vin 容量小一些]",
            "block_bbox": [
              1059,
              1163,
              1993,
              1247
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1059.0,
                1163.0
              ],
              [
                1993.0,
                1163.0
              ],
              [
                1993.0,
                1247.0
              ],
              [
                1059.0,
                1247.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "porto-cave [portoka:v] (pl. ︷-︸s) a. [解]门静脉(和)腔静脉的,门腔静脉的",
            "block_bbox": [
              1059,
              1244,
              1991,
              1325
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1059,
                1244
              ],
              [
                1059,
                1324
              ],
              [
                1990,
                1324
              ],
              [
                1990,
                1244
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portoir [portwar] n. m. 1.(给每位查尔特勒修士分食的)木钵盂 2.(葡萄酒厂把葡萄运往榨汁机的)木背筐 3.伤病员担架",
            "block_bbox": [
              1057,
              1324,
              1989,
              1411
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1057.0,
                1324.0
              ],
              [
                1989.0,
                1324.0
              ],
              [
                1989.0,
                1411.0
              ],
              [
                1057.0,
                1411.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portor [portor] n. m. [地质] 黑金大理石 (= porte-or): [用作同位语] du marbre portor 黑金大理石",
            "block_bbox": [
              1056,
              1407,
              1991,
              1491
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1056,
                1407
              ],
              [
                1056,
                1490
              ],
              [
                1980,
                1490
              ],
              [
                1990,
                1474
              ],
              [
                1990,
                1407
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Porto-Novo [portonovo] 波多诺伏[贝宁人民共和国的首都]",
            "block_bbox": [
              1055,
              1488,
              1931,
              1530
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1055,
                1488
              ],
              [
                1055,
                1529
              ],
              [
                1930,
                1529
              ],
              [
                1930,
                1488
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Porto Rico [portoriko] 波多黎各[自 1952 年起成为美国的一个“自由联邦”，首府 San Juan（圣胡安）]",
            "block_bbox": [
              1056,
              1607,
              1988,
              1695
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1056.0,
                1607.0
              ],
              [
                1988.0,
                1607.0
              ],
              [
                1988.0,
                1695.0
              ],
              [
                1056.0,
                1695.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portraicturer [portrektyre] v.t. ①【书】为…画肖像，给…照像 ②【转】描绘，描写，描述(某人)→portraiturer",
            "block_bbox": [
              1055,
              1692,
              1987,
              1774
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1055,
                1706
              ],
              [
                1055,
                1773
              ],
              [
                1510,
                1773
              ],
              [
                1564,
                1773
              ],
              [
                1574,
                1760
              ],
              [
                1627,
                1773
              ],
              [
                1648,
                1773
              ],
              [
                1702,
                1773
              ],
              [
                1722,
                1773
              ],
              [
                1986,
                1760
              ],
              [
                1986,
                1692
              ],
              [
                1204,
                1692
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portraire [portrer] v.t. ⑥1.【书】描写(人物) 2.【古，书】给…画肖像",
            "block_bbox": [
              1056,
              1770,
              1984,
              1854
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1056,
                1784
              ],
              [
                1056,
                1853
              ],
              [
                1983,
                1853
              ],
              [
                1983,
                1770
              ],
              [
                1415,
                1770
              ],
              [
                1351,
                1770
              ],
              [
                1320,
                1770
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "portrait¹[portré] n. m. 1. 肖像，肖像画，画像[指人物，尤其是面部素描、绘画、雕刻作品]：portrait en bute 半身(雕刻[画])像，胸像 / portrait à mi-corps 半身像 / portrait de face [de profil, en pied] 正面[侧面，全身]像[此全身像包括站、坐姿式] / portrait de trois-quarts (处于正面和侧面之间的)略偏侧面像 / portrait pédestre [équestre] 行走[骑马](姿式)像 / portrait grandeur nature 与本人同样大小的肖像，真人等身像 / portrait en miniature 细密肖像画 / portrait au crayon [au fusain, au pas-tel, à l'huile] 铅笔[木炭，色粉；油彩]肖像画 / portrait en noir et blanc [en couleurs] 黑白[彩色]肖像 / portrait en petit 小幅肖像[比本人尺寸小] / portrait en grand 巨幅肖像 / portrait d'après un modèle qui pose 模特儿肖像画 / portrait d'art 艺术肖像画 / portrait fait de mémoire 记忆肖像画[指凭记忆画出的]/ portrait d'après une photo 照片临摹肖像画 / faire le portrait de qn 为某人画像 / Il gagna quelques sous en crayonnant le portrait d'une servante. 他给一个女仆速写了一幅肖像，挣了几个苏。/ portrait d'un peintre par lui-même 一位画家的自画像（= auto-portrait）/ portrait de famille 家族祖先肖像[画像或照片]/ portrait d'un groupe 群像 / livre publié avec le portrait de l'auteur 印有作者像出版的书 / portrait fidèle [réaliste, ressemblant] 逼真[写实，酷似真容]画像 / portrait chargé [en charge] 漫画式肖像 / portrait caricatural 漫画像 / portrait idéalisé [flatté] 理想化[美化]肖像 / Ce portrait est plutôt flatté par rapport au modèle. 这幅肖像与本人相比有些美化。/ portrait plant 栩栩如生的画像 / style du peintre dans un portrait 一幅肖像画显出的画家风格 / portraits accrochés dans une salle à",
            "block_bbox": [
              1046,
              1850,
              1991,
              2915
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1057,
                1850
              ],
              [
                1046,
                2671
              ],
              [
                1067,
                2914
              ],
              [
                1980,
                2899
              ],
              [
                1980,
                1850
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7341522574424744,
              "coordinate": [
                116,
                132,
                229,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  116.0,
                  132.0
                ],
                [
                  229.0,
                  132.0
                ],
                [
                  229.0,
                  169.0
                ],
                [
                  116.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.42155879735946655,
              "coordinate": [
                1021,
                132,
                1095,
                165
              ],
              "order": null,
              "polygon_points": [
                [
                  1021.0,
                  132.0
                ],
                [
                  1095.0,
                  132.0
                ],
                [
                  1095.0,
                  165.0
                ],
                [
                  1021.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7501193284988403,
              "coordinate": [
                1873,
                134,
                2002,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  1873.0,
                  134.0
                ],
                [
                  2002.0,
                  134.0
                ],
                [
                  2002.0,
                  169.0
                ],
                [
                  1873.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9219202995300293,
              "coordinate": [
                121,
                181,
                1040,
                351
              ],
              "order": 1,
              "polygon_points": [
                [
                  121.0,
                  181.0
                ],
                [
                  1040.0,
                  181.0
                ],
                [
                  1040.0,
                  351.0
                ],
                [
                  121.0,
                  351.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9139924645423889,
              "coordinate": [
                109,
                348,
                1032,
                2606
              ],
              "order": 2,
              "polygon_points": [
                [
                  120,
                  364
                ],
                [
                  120,
                  2605
                ],
                [
                  1021,
                  2605
                ],
                [
                  1031,
                  364
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.593904435634613,
              "coordinate": [
                118,
                2594,
                551,
                2639
              ],
              "order": 3,
              "polygon_points": [
                [
                  118,
                  2594
                ],
                [
                  118,
                  2638
                ],
                [
                  360,
                  2638
                ],
                [
                  393,
                  2638
                ],
                [
                  413,
                  2638
                ],
                [
                  425,
                  2638
                ],
                [
                  466,
                  2638
                ],
                [
                  478,
                  2638
                ],
                [
                  508,
                  2638
                ],
                [
                  550,
                  2623
                ],
                [
                  550,
                  2594
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.816947340965271,
              "coordinate": [
                115,
                2629,
                1022,
                2757
              ],
              "order": 4,
              "polygon_points": [
                [
                  115,
                  2629
                ],
                [
                  115,
                  2756
                ],
                [
                  1021,
                  2756
                ],
                [
                  1021,
                  2629
                ],
                [
                  284,
                  2629
                ],
                [
                  220,
                  2629
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6209940910339355,
              "coordinate": [
                106,
                2756,
                1018,
                2840
              ],
              "order": 5,
              "polygon_points": [
                [
                  106.0,
                  2756.0
                ],
                [
                  1018.0,
                  2756.0
                ],
                [
                  1018.0,
                  2840.0
                ],
                [
                  106.0,
                  2840.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5098671317100525,
              "coordinate": [
                101,
                2838,
                715,
                2881
              ],
              "order": 6,
              "polygon_points": [
                [
                  101,
                  2838
                ],
                [
                  101,
                  2880
                ],
                [
                  619,
                  2880
                ],
                [
                  714,
                  2866
                ],
                [
                  714,
                  2838
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6382311582565308,
              "coordinate": [
                99,
                2874,
                1020,
                2925
              ],
              "order": 7,
              "polygon_points": [
                [
                  99,
                  2891
                ],
                [
                  99,
                  2924
                ],
                [
                  1019,
                  2924
                ],
                [
                  1019,
                  2874
                ],
                [
                  445,
                  2874
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5282114744186401,
              "coordinate": [
                1088,
                182,
                1823,
                224
              ],
              "order": 8,
              "polygon_points": [
                [
                  1088.0,
                  182.0
                ],
                [
                  1823.0,
                  182.0
                ],
                [
                  1823.0,
                  224.0
                ],
                [
                  1088.0,
                  224.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5932131409645081,
              "coordinate": [
                1089,
                222,
                1529,
                264
              ],
              "order": 9,
              "polygon_points": [
                [
                  1089,
                  222
                ],
                [
                  1089,
                  263
                ],
                [
                  1528,
                  263
                ],
                [
                  1528,
                  222
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8651500344276428,
              "coordinate": [
                1068,
                264,
                1998,
                350
              ],
              "order": 10,
              "polygon_points": [
                [
                  1068.0,
                  264.0
                ],
                [
                  1998.0,
                  264.0
                ],
                [
                  1998.0,
                  350.0
                ],
                [
                  1068.0,
                  350.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9334691166877747,
              "coordinate": [
                1063,
                351,
                1999,
                716
              ],
              "order": 11,
              "polygon_points": [
                [
                  1063.0,
                  351.0
                ],
                [
                  1999.0,
                  351.0
                ],
                [
                  1999.0,
                  716.0
                ],
                [
                  1063.0,
                  716.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9222649931907654,
              "coordinate": [
                1058,
                715,
                1997,
                1042
              ],
              "order": 12,
              "polygon_points": [
                [
                  1058.0,
                  715.0
                ],
                [
                  1997.0,
                  715.0
                ],
                [
                  1997.0,
                  1042.0
                ],
                [
                  1058.0,
                  1042.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.732778012752533,
              "coordinate": [
                1061,
                1041,
                1993,
                1162
              ],
              "order": 13,
              "polygon_points": [
                [
                  1058.7030029296875,
                  1048.7618408203125
                ],
                [
                  1991.7679443359375,
                  1029.6678466796875
                ],
                [
                  1994.1475830078125,
                  1145.9561767578125
                ],
                [
                  1061.0826416015625,
                  1165.0501708984375
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8658621907234192,
              "coordinate": [
                1059,
                1163,
                1993,
                1247
              ],
              "order": 14,
              "polygon_points": [
                [
                  1059.0,
                  1163.0
                ],
                [
                  1993.0,
                  1163.0
                ],
                [
                  1993.0,
                  1247.0
                ],
                [
                  1059.0,
                  1247.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8711247444152832,
              "coordinate": [
                1059,
                1244,
                1991,
                1325
              ],
              "order": 15,
              "polygon_points": [
                [
                  1059,
                  1244
                ],
                [
                  1059,
                  1324
                ],
                [
                  1990,
                  1324
                ],
                [
                  1990,
                  1244
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8610606789588928,
              "coordinate": [
                1057,
                1324,
                1989,
                1411
              ],
              "order": 16,
              "polygon_points": [
                [
                  1057.0,
                  1324.0
                ],
                [
                  1989.0,
                  1324.0
                ],
                [
                  1989.0,
                  1411.0
                ],
                [
                  1057.0,
                  1411.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8430847525596619,
              "coordinate": [
                1056,
                1407,
                1991,
                1491
              ],
              "order": 17,
              "polygon_points": [
                [
                  1056,
                  1407
                ],
                [
                  1056,
                  1490
                ],
                [
                  1980,
                  1490
                ],
                [
                  1990,
                  1474
                ],
                [
                  1990,
                  1407
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6284491419792175,
              "coordinate": [
                1055,
                1488,
                1931,
                1530
              ],
              "order": 18,
              "polygon_points": [
                [
                  1055,
                  1488
                ],
                [
                  1055,
                  1529
                ],
                [
                  1930,
                  1529
                ],
                [
                  1930,
                  1488
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7592206001281738,
              "coordinate": [
                1056,
                1607,
                1988,
                1695
              ],
              "order": 19,
              "polygon_points": [
                [
                  1056.0,
                  1607.0
                ],
                [
                  1988.0,
                  1607.0
                ],
                [
                  1988.0,
                  1695.0
                ],
                [
                  1056.0,
                  1695.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8131987452507019,
              "coordinate": [
                1055,
                1692,
                1987,
                1774
              ],
              "order": 20,
              "polygon_points": [
                [
                  1055,
                  1706
                ],
                [
                  1055,
                  1773
                ],
                [
                  1510,
                  1773
                ],
                [
                  1564,
                  1773
                ],
                [
                  1574,
                  1760
                ],
                [
                  1627,
                  1773
                ],
                [
                  1648,
                  1773
                ],
                [
                  1702,
                  1773
                ],
                [
                  1722,
                  1773
                ],
                [
                  1986,
                  1760
                ],
                [
                  1986,
                  1692
                ],
                [
                  1204,
                  1692
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8470965027809143,
              "coordinate": [
                1056,
                1770,
                1984,
                1854
              ],
              "order": 21,
              "polygon_points": [
                [
                  1056,
                  1784
                ],
                [
                  1056,
                  1853
                ],
                [
                  1983,
                  1853
                ],
                [
                  1983,
                  1770
                ],
                [
                  1415,
                  1770
                ],
                [
                  1351,
                  1770
                ],
                [
                  1320,
                  1770
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9195008277893066,
              "coordinate": [
                1046,
                1850,
                1991,
                2915
              ],
              "order": 22,
              "polygon_points": [
                [
                  1057,
                  1850
                ],
                [
                  1046,
                  2671
                ],
                [
                  1067,
                  2914
                ],
                [
                  1980,
                  2899
                ],
                [
                  1980,
                  1850
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "Ca se bouscule au portillon.【俗】①人多拥挤。有很多人。②有许多报考人[求职者]。投考[求职]很拥挤。③说话急促含混。谈话口齿不清。说话结结巴巴。[亦作 Les mots se bousculent au portillon.]\n\nportion [porsjə] n. f. 1. (问整体中的)一部分，一万，一块；une portion de ciel bleu 一片蓝天 / une portion de terrain cultivé 一块耕地 (= parcelle) / Une certaine portion de la route était très abimée [refaite] (= tronçon). 有一段路面损坏严重 [已经修复]。/ Une portion de toit, tombant dans la cour, failit tuer un homme. 有块屋顶面掉下院子里时，险些砸死一个男人。/ une portion finie de matière 有限的一部分物质 / portion d'une matière dans un composé 一种化合物中一种物质的含量 (= dose) / la portion éclairée de la lune 月球的受光部分 / Le souverain concède des portions de son domaine (= bénéfice). 君主让出自己领地的部分特权。/ portion de fil 线段 (= bout) / les portions publiées d'un ouvrage 一部作品的已出版部分 (= fragment) / portion de durée 部分期限 / une portion de son individualité [de son caractère] 他的一些个性 [性格] (= fraction) / Je devenais une portion de sa vie. 我成了他生活的一部分。/ portion de maison à louer 供出租的房屋部分 / La portion la plus misérable de la population urbaine habite à la périphérie des grandes villes (= fraction). 最贫困的那部分市民住在大城市的外围。/ Il ne retient pour lui qu'une portion de l'autorité. 他只为自己保留住一部分权力。【辨异】→ partie 2. (集体食堂食物的)一份，一客，一块 (= ration): une portion de pain 一份面包 / une portion de gâteau (作为一份的)一片(一块)蛋糕 (= tranche) / mets qui se détaillent en portions à prix fixe 零分定价份菜 / aller chercher sa portion au comptoir 去柜台取自己的份饭 / La portion de viande n'est guère abondante (= part). 那份肉分量不多。/ Les portions sont peu copieuses. 那些份饭菜不够丰盛。/ partager en portions égales une pastèque 平分一个西瓜 / Tous les pauvres d'une ville assemblés à sa porte reçoivent leurs portions. 一城穷人都聚集到他家门口领取份饭。/ rapporter à qn une tranche de pain et une <portion> dans une gamelle couverte d'une assiette retournée 给某人带回一块面包和一份用碟子翻盖着的盒装菜 3. (给予的)一份(钱财); [法]一份遗产,遗产份额: la dime, portion des revenus des Juifs remise aux lévites 什一税是犹太人的收入中交纳给教士的份额 / partage d'une succession en plusieurs portions 将一份遗产分成几份 / Les successions se partagent entre les enfants par portions égales. 遗产由子女平分。/ Il leur laissa tout son bien par portions égales. 他把自己的全部财产按等份遗留给了他们。/ la portion afférente à un héritier 属于一位继承人的那份遗产 / sa portion de l'héritage paternel 他继承的那一份父亲遗产 / époux privé de sa portion 被剥夺遗产继承份额的丈夫 / portion disponible 自留份 [可由继承人自由处理的部分继承财产] (= quotidé disponible) / portion virile 共有产的平分额 (= part virile) 4. [数] (线)段; 部分: portion de droite 直线段 (= segment) / la portion du cercle comprise entre les côtés de l'angle 夹角之间的圆周部分 5. [解] 部分: la portion fixe de l'intestin grêle 小肠的固定部分 / portion du voile du palais [解] 软腭部分\n\n★ une bonne [grosse] portion 一大份；一大笔遗产 / une petite portion 一小份；一小笔遗产 / portion essentielle 主要份额，主要部分 / la meilleure portion 最丰厚的份额 [部分] / la plus forte portion 最可观的部分 / augmenter [grossir, diminuer, réduire] les portions 增加 [扩大, 减少, 缩小] 份额 / distribuer [répartir] les portions 分发 [分配] 股子 / accorder [assigner] une portion convenable [trop petite, insuffisante] à qn 给予 [分配给] 某人适当的 [太小的, 不够的] 份额\n\nmanger à la portion 吃份儿饭\n\nportion congrue ①本堂神甫的新俸 ②勉强糊口的口粮，菲薄的收入[工资]：être réduit [mis] à la portion congrue 落到勉强糊口的处境\n\nune demi-portion ① 半份：une demi-portion pour un enfant 给一个孩子的半份 ② 【俗】无足轻重的人，微不足道的人；小不点儿\n\nportioncule [porsjōkyl] n.f. 【罕】一小份\n\nportionnaire [porsjone:r] [法] I a. 有资格继承一份遗产的: héritier portionnaire 有资格继承一份遗产的继承人\n\n\n\nⅡ n. 有资格继承一份遗产者\n\nportionner [porsjone] v.t. 1. 把…分成份儿, 按份分开 2. [罕] 分给一份\n\nportique [portik] n. m. 1. [建]①柱廊[多指古建筑。城市广场周围的柱廊多用 arcades（连拱廊）表示]：portique d'un palais [du forum, d'église] 宫殿[市场,教堂]柱廊 ②框架,龙门架,桥门架,门式钢架,门式结构 2. [技]龙门[桥式,高架]起重机（= portique roulant, pont-portique）3. (飞机场的)安全检查门 4. [铁]信号桥（= portique à signaux） 5. [体]（吊挂体育器械的）横架：portique de balançoire 秋千架 6. [哲] le Portique 画廊派 [即斯多葛派] 7. [电工]（电线杆上的）横担 8. portique de lavage（汽车的）自动洗车机\n\nportland [portlā] n. m. inv. 波特兰水泥, 硅酸盐水泥, 普通水泥 (= ciment Portland) [在这种复合名称中 Portland 首字母用大写]: portlans naturel 天然波特兰水泥 [用英国波特兰半岛所产硅质灰氧化铝石灰岩制成] / portland artificiel = ciment Portland artificiel 人造波特兰水泥 [用粘土和碳酸钙合成, 其中熔渣占 97%, 其余为填料 [缩略为 CPA] ] / ciment Portland composé 复合波特兰水泥 [熔渣占 65%, 其余为矿渣、火山灰、煤灰之类填料 [缩略为 CPJ] ]\n\nportlandien, ne [portlädjē, ɛn] [地质] I n. m. 波特兰阶[晚侏罗世]\n\nⅡ a. 波特兰阶的\n\nporto [porto] n. m. (葡萄牙产的)波尔图葡萄酒: verre à porto\n\n波尔图酒杯[比 verre à vin 容量小一些]\n\nporto-cave [portoka:v] (pl. ︷-︸s) a. [解]门静脉(和)腔静脉的,门腔静脉的\n\nportoir [portwar] n. m. 1.(给每位查尔特勒修士分食的)木钵盂 2.(葡萄酒厂把葡萄运往榨汁机的)木背筐 3.伤病员担架\n\nportor [portor] n. m. [地质] 黑金大理石 (= porte-or): [用作同位语] du marbre portor 黑金大理石\n\nPorto-Novo [portonovo] 波多诺伏[贝宁人民共和国的首都]\n\nPorto Rico [portoriko] 波多黎各[自 1952 年起成为美国的一个“自由联邦”，首府 San Juan（圣胡安）]\n\nportraicturer [portrektyre] v.t. ①【书】为…画肖像，给…照像 ②【转】描绘，描写，描述(某人)→portraiturer\n\nportraire [portrer] v.t. ⑥1.【书】描写(人物) 2.【古，书】给…画肖像\n\nportrait¹[portré] n. m. 1. 肖像，肖像画，画像[指人物，尤其是面部素描、绘画、雕刻作品]：portrait en bute 半身(雕刻[画])像，胸像 / portrait à mi-corps 半身像 / portrait de face [de profil, en pied] 正面[侧面，全身]像[此全身像包括站、坐姿式] / portrait de trois-quarts (处于正面和侧面之间的)略偏侧面像 / portrait pédestre [équestre] 行走[骑马](姿式)像 / portrait grandeur nature 与本人同样大小的肖像，真人等身像 / portrait en miniature 细密肖像画 / portrait au crayon [au fusain, au pas-tel, à l'huile] 铅笔[木炭，色粉；油彩]肖像画 / portrait en noir et blanc [en couleurs] 黑白[彩色]肖像 / portrait en petit 小幅肖像[比本人尺寸小] / portrait en grand 巨幅肖像 / portrait d'après un modèle qui pose 模特儿肖像画 / portrait d'art 艺术肖像画 / portrait fait de mémoire 记忆肖像画[指凭记忆画出的]/ portrait d'après une photo 照片临摹肖像画 / faire le portrait de qn 为某人画像 / Il gagna quelques sous en crayonnant le portrait d'une servante. 他给一个女仆速写了一幅肖像，挣了几个苏。/ portrait d'un peintre par lui-même 一位画家的自画像（= auto-portrait）/ portrait de famille 家族祖先肖像[画像或照片]/ portrait d'un groupe 群像 / livre publié avec le portrait de l'auteur 印有作者像出版的书 / portrait fidèle [réaliste, ressemblant] 逼真[写实，酷似真容]画像 / portrait chargé [en charge] 漫画式肖像 / portrait caricatural 漫画像 / portrait idéalisé [flatté] 理想化[美化]肖像 / Ce portrait est plutôt flatté par rapport au modèle. 这幅肖像与本人相比有些美化。/ portrait plant 栩栩如生的画像 / style du peintre dans un portrait 一幅肖像画显出的画家风格 / portraits accrochés dans une salle à",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//995984a2-c3cf-4f9b-86b1-4552ed8c56e5/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A16%3A03Z%2F-1%2F%2F29b4e1f0b586aa3147092cac0a6e2ae056bb6c23efc30fb3900e533014747f39"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//995984a2-c3cf-4f9b-86b1-4552ed8c56e5/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A16%3A04Z%2F-1%2F%2F539c2ef3150f820b2c25a2eb87fea4654ea521f157c9eb41cb1ff8a7a9a018ca"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//995984a2-c3cf-4f9b-86b1-4552ed8c56e5/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A16%3A04Z%2F-1%2F%2F4b74460ac42472b48f74520fae43d93eb538872b617e3eb30a52b47e186e9f29"
  ]
}